Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:25:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation urmila                    Bot:  Hi again! Bot:  Please enter your name Customer:  urmila Bot:  Hi Urmila ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:13 PM, 07th Apr                   Sohaib                   Hello Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           03:13 PM, 07th Apr                     urmila                    I haven't got the refund yet           03:14 PM, 07th Apr                     urmila                    9639891746           03:14 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those 
 details for you.           03:16 PM, 07th Apr                   Sohaib                   Regarding the order: 9639891746 Please note that the refund has been processed successfully from our side for the amount (AED 69.15), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.            03:20 PM, 07th Apr                     urmila                    Period is over           03:20 PM, 07th Apr                     urmila                    I haven't got the refund yet           03:20 PM, 07th Apr                     urmila                    Its more than 3 weeks now           03:21 PM, 07th Apr                   Sohaib                   THE REFUND manually initiated on 28/
 03/2021           03:22 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           03:24 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367627